## heartleech 1.0.0i+git20140606.1.3ab1d60

=== Makefile ===


heartleech: heartleech.c
	gcc -I../openssl/include -L../openssl -lcrypto -lssl -lcrypto -ldl -lpthread -o heartleech heartleech.c
