## heartleech 0~git20140607.3ab1d60

=== debian/changelog ===
heartleech (0~git20140607.3ab1d60-0kali3) kali-dev; urgency=medium

  * Use github for openssl git repo

 -- Steev Klimaszewski <steev@kali.org>  Thu, 11 Jul 2024 22:33:55 -0500

heartleech (0~git20140607.3ab1d60-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * Remove libpcre3 in depends

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Oct 2023 12:14:40 +0200

heartleech (0~git20140607.3ab1d60-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Add lintian override for binaries

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 09:31:23 -0600

heartleech (0~20140515-0kali6) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders

  [ Steev Klimaszewski ]
  * Sed in the proper march for armhf to fix build with gcc-11

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 09 Dec 2021 21:04:25 +0700

heartleech (0~20140515-0kali5) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 05 Nov 2021 20:35:13 +0000

heartleech (0~20140515-0kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Dec 2020 10:09:47 +0100

heartleech (0~20140515-0kali3) kali-dev; urgency=medium

  * Add to windows-resources

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 20:13:26 +0100

heartleech (0~20140515-0kali2) kali; urgency=medium

  * Add dlopen_libpcre_so_3.patch to dlopen libpcre.so.3 instead of
    libpcre.so so that we don't need a dependency on libpcre-dev.
  * Add a manual dependency on libpcre3 instead.
  * During build, checkout version 1.0.1g of OpenSSL instead of checking out
    the current master branch.
  * Use CFLAGS/LDFLAGS provided by debhelper (to benefit from hardening
    options).

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 May 2014 21:22:30 +0200

heartleech (0~20140515-0kali1) kali; urgency=low

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 May 2014 09:18:51 +0200
