=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0~git%cd.%h \
  https://github.com/robertdavidgraham/heartleech HEAD
# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/device-pharmer-$1\.tar\.gz/ \
# https://github.com/robertdavidgraham/heartleech/tags .*/v?(\d\S+)\.tar\.gz
