## heartleech 1.0.0i+git20140606.1.3ab1d60

=== debian/changelog ===
heartleech (1.0.0i+git20140606.1.3ab1d60-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 16 Jul 2021 18:04:12 -0000
