=== debian/control ===
--- 
+++ 
@@ -2,21 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
-           Ben Wilson <g0tmi1k@kali.org>,
-Build-Depends: debhelper-compat (= 13),
-               ca-certificates,
-               git,
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), git
+Standards-Version: 4.5.0
 Homepage: https://github.com/robertdavidgraham/heartleech
 Vcs-Git: https://gitlab.com/kalilinux/packages/heartleech.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/heartleech
 
 Package: heartleech
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         kali-defaults,
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpcre3
 Description: Scanner detecting systems vulnerable to the heartbleed OpenSSL bug
  This is a typical "heartbleed" tool. It can scan for systems vulnerable
  to the bug, and then be used to download them. Some important features:
