=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# The author hasn't made any release yet, it's just in case he start doing some

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/heartleech-$1.tar.gz/" \
https://github.com/robertdavidgraham/heartleech/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
